[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#646555: [Pkg-geany-team] Bug#646555: geany-plugin-spellcheck: Spellcheck missing dependency

retitle 646555 libenchant1c2a: should depend on at least one dictionary.
tag 646555 +pending

On Tue, Oct 25, 2011 at 01:24:39PM +0800, Chow Loong Jin wrote:
> reassign 646555 enchant
> kthxbye
> Hi Alex,
> Thanks for spotting this bug. Seeing as geany-plugin-spellcheck depends on
> libenchant, and libenchant is meant to be an abstraction layer for several spell
> checker backends, the dependency should go there instead, so I'm reassigning
> this bug to enchant instead.

Hi both, 

I'd put the dependency on (myspell|aspell|ispell|hunspell)-dictionary.
Committed that change to enchant collab-maint git repo.


Note that enchant is orphaned. I will not upload inmediately, but would like
to first prepare a new QA upload with some fixes in manpages. This change
will go with it.

Thanks for your help,



Reply to: